Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{tenant}.stamp.eu/rest/schedule_models/{scheduleModel} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "accommodation_time": true, "night_begin": "<string>", "entries": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "weekday": 4, "periods": [ { "start": 123, "end": 123 } ], "pauses": [ { "start": 123, "end": 123 } ], "core_times": [ { "start": 123, "end": 123 } ], "pause_thresholds": [ { "threshold": 123, "duration": 123 } ] } ], "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
ScheduleModelResource
Show child attributes